<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_10_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 10 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Joseph Protin, ouvrier <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour douze Mars. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Joseph Protin, ouvrier demeurant à Paris, rue Bourbon
                  villeneuve, numéro quarante deux ; Demandeur ; Comparant ; D'une
                  part&nbsp;; Et Monsieur prosper Erhard, fabricant de chapeaux de paille,
                  demeurant et domicilié à Paris, rue Richelieu numéro cent deux&nbsp;;
                  Défendeur ; Comparant par le sieur arsene Bouvier, employé,
                  demeurant à Paris, rue de Richelieu, numéro cent deux, aux termes
                  d'un pouvoir sous seing privé, en date à Paris du onze Mars mil huit
                  cent cinquante huit, Enregistré à Paris, le douze mars mil huit cent
                  cinquante huit, folio quarante six, au reçu de deux francs vingt
                  centimes par le receveur ; Dautre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la Seine pour l’industrie des tissus etabli à
                  Paris, en dates des mercredi dix sept et samedi vingt Février mil
                  huit cent cinquante huit Protin fit citer Erhard à comparaître par
                  devant ledit Conseil séant en Bureaux Particuliers les samedi vingt
                  et lundi vingt deux Février mil huit cent cinquante huit pour se
                  concilier si faire se pouvait sur la demande qu'il entendait former
                  contre lui devant le dit Conseil en paiement de la somme de quatre
                  cent cinquante francs qu’il prétendait lui être due pour solde de
                  travaux par lui faits pour son compte et sur les ordres du sieur
                  Chevy père son chef d'atelier. Erhard n’ayant pas comparu la cause
                  fut renvoyée devant le Bureau Général dudit Conseil séant le
                  vendredi vingt six février mil huit cent cinquante huit séant en
                  Bureaux Particuliers les samedi vingt et lundi vingt deux Février
                  mil huit cent cinquante huit pour se concilier si faire se pouvait
                  sur la demande qu'il entendait former contre lui devant le dit
                  conseil en paiement de la somme de quatre cent cinquante francs
                  qu'il prétendait lui être due pour solde de travaux par lui faits
                  pour son compte et sur les ordres du sieur Chevy père son chef
                  d'atelier. Ehard n'ayant pas comparu la cause fut renvoyée devant le
                  Bureau Général dudit Conseil séant le vendredi vingt six février mil
                  huit cent cinquante huit et ajournée au vendredi cinq mars suivant
                  mois. Suivant exploit de Fontaine, huissier à Paris, en date du
                  premier Mars mil huit cent cinquante huit, visé pour timbre et
                  enregistré à Paris le deux Mars mil huit cent cinquante huit, en
                  débet de un franc Vingt cinq centimes folio deux, case cinq, signé :
                  L. Drevon Protin ; fit citer Erhard à comparaître devant le Bureau
                  Général dudit Conseil séant le dit jour cinq mars pour s'entendre
                  condamner à lui payer avec intérêts suivant la loi la somme de trois
                  cent vingt cinq francs pour prix de travaux par lui faits. A l’appel
                  de la cause Protin se présenta et conclut à ce qu’il plut au Bureau
                  Général du dit Conseil condamner Erhard à lui payer avec intérêts
                  suivant la loi la somme de trois cent vingt cinq francs qu’il lui
                  doit pour prix de travaux par lui faits et le condamner aux dépens.
                  De son coté Erhard se présenta par l’un de ses employés le sieur
                  Decaux lequel conclut à ce qu'il plut au Bureau Général dudit
                  Conseil attendu que la demandeur n'a jamais été l’ouvrier d’Erhard ;
                  que s'il a travaillé pour le compte et dans les ateliers de Chevy
                  père, il a du être ou doit être payé par lui puisqu'aux termes de
                  conventions verbales en date du quinze Mars renvoi approuvé un mot
                  rayé nul Lecucq Décembre mil huit cent cinquante six chévy père à
                  consenti à faire tout les travaux d'apprêts à des prix convenus et
                  arrêtés entre lui et Erhard ; Par ces motifs = Déclarer Protin non
                  recevable en sa demande envers Erhard&nbsp;, l'en débouter et le
                  condamner aux dépens. L'affaire fut renvoyée à l'examen de l'un des
                  membre du Conseil et la cause ajournée au vendredi douze Décembre
                  mil huit cent cinquante huit. A l'appel de la cause le douze Mars
                  Protin se présenta et, bien qu’il reconnut avoir été embauché par
                  Chévy pere, avoir travaillé dans ses ateliers il persiste dans ses
                  conclusions à l'égard d’ Erhard défendant sur ce que les travaux
                  qu’il a faits chez Chevy père lui ont profité. De son coté Bouvier,
                  ès qualités qu’il agit se présenta et conclut à ce qu'il plut au
                  Bureau Général du dit Conseil attendu que Protin n'a jamais éte
                  l’ouvrier d’Erhard ; que si Protin n’est pas complètement payé des
                  travaux qu’il a faits il doit s’en faire payer le prix par Chevy qui
                  l'a employé. Par ces motifs déclarer Protin nonrecevable en sa
                  demande envers Erhard, et la condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on condamner Erhard à payer à Protin la somme
                  de trois cent vingt cinq francs que ce dernier prétend lui être due
                  pour prix de travaux ? Ou bien devait-on dire que Protin n’ayant
                  jamais travaillé pour Erhard était mal fondé à lui reclamer le
                  paiement de cette somme Que devait-il être statué à l’égard des
                  dépens ? 
               </p>
            </div>
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on condamner Erhard à payer à Potin la somme
                  de trois cent vingt cinq francs que ce dernier prétend lui être due
                  pour prix de travaux ? Ou bon devait-on dire que Protin n'ayant
                  jamais travaillé pour Erhard était mal fonde à lui reclamer le
                  paiement de cette somme Que devait-il être statué à l’égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement ; Ouï pareillement le membre du Conseil commit à
                  l’examen des faits de la cause et en avoir délibéré conformément à
                  la loi ; Attendu qu'il résulte des dires des parties Bureau Général
                  du dit Conseil attendu que Protin n'a jamais été l'ouvrier d'Erhard
                  ; que si Protin n’est pas complétement payé des travaux qu'il a
                  faits il doit en faire payer le prix par chevy qui l'a employé. Par
                  ces motifs déclarer Protin nonrecevable en sa demande envers Erhard
                  et le condamner aux dépens. Point de droit = Devait-on condamner
                  Erhard à payer à Potin la somme de trois cent vingt cinq francs que
                  ce dernier prétend lui être due pour prix de travaux ? Ou bon
                  devait-on dire que Protin n'ayant jamais travaillé pour Erhard était
                  mal fonde à lui reclamer le paiement de cette somme Que devait-il
                  être statué à l’égard des dépens ? Après avoir entendu les partis en
                  leurs demandes et conclusions respectivement ; Ouï pareillement le
                  membre du conseil commis à l’examen des faits de la cause et en
                  avoir délibéré conformément à la loi ; attendu qu'il résulte des
                  dires des parti et de l'examen des faits par un membre du conseil
                  que Protin, ainsi que le reconnait lui même, a été en embauché par
                  Chévy père pour travailler dan ses ateliers, qu’il n’a eu, en aucun
                  temps, de rapports direct ou indirectes ave Erhard ; Que Chevy étant
                  entrepreneur à forfait des travaux à lui confier par Erhard doit
                  seul payé les ouvriers qu'il emploie ; Par ces motifs Le Bureau
                  Général jugeant en premier ressort = Déclare Protin nonrecevable en
                  sa demande envers Erhard, L'en déboute comme mal fondé en icelle ;
                  Condamne Protin aux dépens tant envers Erhard qu’envers le Trésor
                  Public, ces derniers taxés et liquidés à la somme de deux francs
                  pour le papier timbré de la présente minute, le papier timbré et
                  l’enregistrement de la citation conformément à la loi du sept aout
                  mil huit cent cinquante, ence, non compris le cout du présent
                  jugement, la signification d’icelui et ses suites. Ainsi jugé les
                  jours, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>